<!DOCTYPE html>
<html lang="en">
<head>
    <title>App Dito | {% block title %}{% endblock title %}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  
    {% load bootstrap4 %}
    {% bootstrap_css %}
    {% bootstrap_javascript jquery='full' %}
</head>
<body>
    <div class="content container">
            {% block content %}{% endblock content %}
    </div>
</body>

{% block footer_javascript %}
{% endblock footer_javascript %}

{% block footer_javascript_site %}
{% endblock footer_javascript_site %}
</html>
